Debian Bug report logs - #553043
RFP: synaptiks -- touchpad management tool for KDE

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dennis Schridde <devurandom@gmx.net>

Date: Thu, 29 Oct 2009 07:36:01 UTC

Owned by: Sune Vuorela <reportbug@pusling.com>

Severity: wishlist

Merged with 582058

Fixed in version synaptiks/0.4.0-1

Done: Sune Vuorela <sune@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#553043; Package synaptiks. (Thu, 29 Oct 2009 07:36:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dennis Schridde <devurandom@gmx.net>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. (Thu, 29 Oct 2009 07:36:11 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dennis Schridde <devurandom@gmx.net>
To: submit@bugs.debian.org
Subject: [new package] synaptiks
Date: Wed, 28 Oct 2009 19:54:28 +0100
[Message part 1 (text/plain, inline)]
Package: synaptiks
Version: 0.1.0
Severity: wishlist

http://www.kde-apps.org/content/show.php/synaptiks?content=114270

From the website:
"synaptiks is a touchpad management tool for KDE. It provides a simple 
configuration interface and can automatically switch off your touchpad on 
keyboard activity or if mouse devices are plugged."

It would be nice to have this tool packaged for Debian.
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'synaptiks' to 'wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 29 Oct 2009 09:24:34 GMT) Full text and rfc822 format available.

Bug No longer marked as found in versions 0.1.0. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 29 Oct 2009 09:24:34 GMT) Full text and rfc822 format available.

Changed Bug title to 'RFP: synaptiks -- touchpad management tool for KDE' from '[new package] synaptiks' Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Thu, 29 Oct 2009 09:24:35 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#553043; Package wnpp. (Thu, 29 Oct 2009 11:48:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to Valentyn Pavliuchenko <valentyn.pavliuchenko@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Thu, 29 Oct 2009 11:48:13 GMT) Full text and rfc822 format available.

Message #16 received at 553043@bugs.debian.org (full text, mbox):

From: Valentyn Pavliuchenko <valentyn.pavliuchenko@gmail.com>
To: 553043@bugs.debian.org
Subject: Debs already exist
Date: Thu, 29 Oct 2009 11:22:21 +0200
[Message part 1 (text/plain, inline)]
I've made debian package for it (although I'm a newbie in Debian package
creation). I've send that to synaptiks developer and I hope he will include
debian/ directory into synaptiks trunk.
That package also has a Russian translation as a patch.
If someone is interested I can send all what I have.

--
Best regards,
Valentyn Pavliuchenko
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#553043; Package wnpp. (Sun, 11 Apr 2010 12:57:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to newbeewan <newbeewan@nativobject.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 11 Apr 2010 12:57:10 GMT) Full text and rfc822 format available.

Message #21 received at 553043@bugs.debian.org (full text, mbox):

From: newbeewan <newbeewan@nativobject.net>
To: 553043@bugs.debian.org
Subject: Any news of inclusion ?
Date: Sun, 11 Apr 2010 14:46:11 +0200
Hi !

It will be a very good thing to have it in debian repo, actually it's 
the 0.3.2 version and it works well for me !

Regards

Mourad




Forcibly Merged 553043 582058. Request was from José Manuel Santamaría Lema <panfaust@gmail.com> to control@bugs.debian.org. (Tue, 25 May 2010 22:57:07 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 27 Jun 2010 07:37:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:29:27 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.